import { GraphQLNamedType } from 'graphql';
declare type TypeDocumentationProps = {
    /**
     * The type that should be rendered.
     */
    type: GraphQLNamedType;
};
export declare function TypeDocumentation(props: TypeDocumentationProps): import("react/jsx-runtime").JSX.Element | null;
export {};
